source: subversion/applications/editors/josm/plugins/MicrosoftStreetside/gradle.properties @ 34330

Last change on this file since 34330 was 34320, checked in by renerr18, 13 months ago

JOSM main version set back to 13860 (current)

File size: 975 bytes
Line 
1plugin.author=renerr18
2plugin.canloadatruntime=true
3plugin.class=org.openstreetmap.josm.plugins.streetside.StreetsidePlugin
4plugin.description=Allows the user to work with pictures hosted at Microsoft Streetside
5plugin.icon=images/streetside-logo.svg
6plugin.link=https://wiki.openstreetmap.org/wiki/JOSM/Plugins/MicrosoftStreetside
7
8# Minimum required JOSM version to run this plugin, choose the lowest version possible that is compatible.
9# You can check if the plugin compiles against this version by executing `./gradlew minJosmVersionClasses`.
10plugin.main.version=13860
11# Version of JOSM against which the plugin is compiled
12# Please check, if the specified version is available for download from https://josm.openstreetmap.de/download/ .
13# If not, choose the next higher number that is available, or the gradle build will break.
14plugin.compile.version=13860
15plugin.requires=apache-commons;apache-http
16
17# Character encoding of Gradle files
18systemProp.file.encoding=utf-8
Note: See TracBrowser for help on using the repository browser.